### Function Macro

# GLib dataset_remove_no_notify

#### Declaration [src]

    #define g_dataset_remove_no_notify (
      l,
      k
    )

#### Description [src]

Removes an element, without calling its destroy notifier.

This function is not directly available to language bindings.

#### Parameters

`l`

  Type: `-`

  The location identifying the dataset.

`k`

  Type: `-`

  The string identifying the data element.